Bug 599846 - FTBFS pinot-0.94-5.fc14
FTBFS pinot-0.94-5.fc14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pinot (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 16:38 EDT by FTBFS
Modified: 2011-06-21 23:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 23:20:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (606.56 KB, text/plain)
2010-06-03 16:39 EDT, FTBFS
no flags Details
build.log (191.35 KB, text/plain)
2010-06-03 16:39 EDT, FTBFS
no flags Details
mock.log (880 bytes, text/plain)
2010-06-03 16:39 EDT, FTBFS
no flags Details
root.log (920.45 KB, text/plain)
2010-06-03 16:39 EDT, FTBFS
no flags Details
build.log (185.53 KB, text/plain)
2010-06-03 16:39 EDT, FTBFS
no flags Details
mock.log (888 bytes, text/plain)
2010-06-03 16:39 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 16:38:57 EDT
pinot-0.94-5.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:39:00 EDT
Created attachment 420034 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 16:39:02 EDT
Created attachment 420035 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 16:39:03 EDT
Created attachment 420036 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 16:39:05 EDT
Created attachment 420037 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 16:39:06 EDT
Created attachment 420038 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 16:39:07 EDT
Created attachment 420039 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 07:54:20 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Martin Dengler 2011-05-03 14:16:42 EDT
I have built 0.97 from source: http://koji.fedoraproject.org/koji/taskinfo?taskID=3048123 ...perhaps this bug can be closed?
Comment 9 Matt Domsch 2011-06-21 23:20:01 EDT
]$ rpm -qpi pinot-0.97-1.fc16.src.rpm
Name        : pinot                        Relocations: (not relocatable)
Version     : 0.97                              Vendor: Fedora Project
Release     : 1.fc16                        Build Date: Sat 21 May 2011 01:19:02 AM CDT
Install Date: (not installed)               Build Host: x86-18.phx2.fedoraproject.org
Group       : User Interface/Desktops       Source RPM: (none)
Size        : 1124456                          License: GPLv2+
Signature   : (none)
Packager    : Fedora Project

Note You need to log in before you can comment on or make changes to this bug.